<?xml version="1.0"?>
<logs found="250" notFound="22" notes="4">
    <geocache id="GC2MZPW" href="../"/>
    <log date="2011-02-14" type="found" user="GeOcAcHeR">
        <comment>
            Easy to find.
            TFTC
        </comment>
        <trackables>
            <trackable id="some_trackable_id" name="Some cool Geocoin."
                       href="/exam/geocaching/trackables/some_trackable_id" action="visited"/>
            <trackable id="some_other_id" name="A very cool Geocoin." href="/exam/geocaching/trackables/some_other_id"
                       action="grabbed"/>
        </trackables>
    </log>
    <!-- imagine 9 more log entries here (i'm just too lazy) -->

    <!--
        Not so hard, was it? You had just to add a query String "?orderBy=DateDescending&maxLogs=10" to the URI.

        Hint F: 9

        Task 7:	for a while you are studying the logs but still have no idea how to solve the mystery.
        You come back later next day and want to know if someone else found it and maybe logged a spoiler.
        Get the recent logs again and see if something has changed.
        Use a method so the server does not need to return any logs if there is no change.
        Use the power of HTTP caching!
     -->

</logs>
